.frontpicture{
    background-image: url("../Resources/CaesarCleopatra.jpg");
    background-repeat: no-repeat;
    background-size: 1920px 921px;
    width: 100%;
    height: 600px;
    margin: -10px;
    margin-top: -70px;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-right: 500px;
    padding-top: 250px;
    font-size: 64px;
    color: white;
    font-family: 'Carter One', cursive;
    font-family: 'Secular One', sans-serif;
    text-shadow: 0px 0px 25px #000000;
    z-index: 999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);

}
.smalltext {
    font-family: 'Carter One', cursive;
    font-family: 'Secular One', sans-serif;
    font-size: 32px;
}
.titles{
    font-size: 36px;
    color: white;
    padding: 20px;
    font-family: 'Urbanist', sans-serif;
}
.introduction {
    font-size: 26px;
    color: black;
    padding: 20px;
    text-align: justify;
}
.homenav{
    color: black;
}
@media only screen and (max-width: 640px) {
    .frontpicture {
        background-size: 640px 300px;
        height: 300px;
        width: 640px;
        font-size: 40px;
        padding-top: 100px;
        margin-top: 20px;
    }

    .smalltext {
        font-size: 20px;
    }

    .titles {
        font-size: 30px;
        color: white;
        padding: 20px;

        font-family: 'Urbanist', sans-serif;
    }

    .introduction {
        font-size: 18px;
        color: black;
        padding: 20px;
        text-align: justify;

    }
}
.hidden{
    opacity: 0;
    filter:blur(2px);
    transform:translateX(-20%);
    transition:all 1s;
}
.show{
    opacity: 1;
    filter: blur(0);
    transform:translateX(0);
}





